/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* ==========================================================================
   Import Google fonts not included in theme heading styles
   ========================================================================== */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:800');
@import url('https://fonts.googleapis.com/css?family=Raleway:600');
@import url('https://fonts.googleapis.com/css?family=Raleway:200');


/* ==========================================================================
   Page Heading
   ========================================================================== */

/* Style page heading */
.nzcc-cr-page-heading {
	padding-top:0px;
}

.nzcc-cr-page-heading .fusion-title {
	margin:0 0 0px !important;
}

.nzcc-cr-page-heading h4 {
	margin:0 0 30px !important;
	font-size: 18px !important;
	font-family: Raleway !important;
	line-height: 1.5 !important;
}



/* Style page heading OLD */


.nzcc-cr-home-heading-IGNORE h1 {
	font-family: Raleway, Helvetica, sans-serif !important;
	font-weight: 600 !important;
}

.nzcc-cr-home-boxes p {
	font-size: 13px!important;
	margin-bottom: 0px !important;
}

.nzcc-cr-page-heading h3 {
	margin:0 0 30px !important;
}

/* Style page tagline*/

.nzcc-cr-page-excerpt {
    font-family: Raleway, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 600;
    color: #0c587d;
    padding-top: 0px !important;
    margin-top: 0px !important;
    padding-bottom:10px !important;
}

/* ==========================================================================
   Home page banner
   ========================================================================== */

.nzcc-cr-home-banner h1 {
	font-family: Raleway, Helvetica, sans-serif !important;
    font-size: 60px !important;
line-height: 1.1 !important;
    font-weight: 200 !important;
    color: #ffffff !important;
}

@media only screen and (max-width: 1023px) {
.nzcc-cr-home-banner {
padding-top: 20px !important;
padding-bottom: 10px !important;
}
}

@media only screen and (max-width: 1023px) {
.nzcc-cr-home-banner h1 {
font-size: 24px !important;
line-height: 1.1 !important;
margin-left: 50% !important;
}
}

/* ==========================================================================
   Research page banner
   ========================================================================== */

.nzcc-cr-stroke-study-banner h1 {
	font-family: Raleway, Helvetica, sans-serif !important;
    font-size: 60px !important;
line-height: 1.1 !important;
    font-weight: 200 !important;
    color: #ffffff !important;
}

@media only screen and (max-width: 1023px) {
.nzcc-cr-stroke-study-banner {
padding-top: 20px !important;
padding-bottom: 10px !important;
}
}

@media only screen and (max-width: 1023px) {
.nzcc-cr-stroke-study-banner h1 {
font-size: 24px !important;
line-height: 1.1 !important;
margin-right: 30% !important;
}
}


/* ==========================================================================
   Research donation ask banner
   ========================================================================== */

.nzcc-cr-stroke-study-donate-banner h1 {
	font-family: Raleway, Helvetica, sans-serif !important;
    font-size: 30px !important;
line-height: 1.1 !important;
    font-weight: 200 !important;
    color: #ffffff !important;
}

@media only screen and (max-width: 1023px) {
.nzcc-cr-stroke-study-donate-banner {
padding-top: 20px !important;
padding-bottom: 10px !important;
}
}

@media only screen and (max-width: 1023px) {
.nzcc-cr-stroke-study-donate-banner h1 {
font-size: 24px !important;
line-height: 1.1 !important;
margin-right: 30% !important;
}
}


/* ==========================================================================
   Sidebar
   ========================================================================== */

.sidebar .widget-title {
	font-family: Open Sans, Helvetica, sans-serif;
    font-size:20px !important;
    font-weight:600 !important;
    padding-left:23px !important;
    padding-bottom:20px !important;
    padding-top:30px !important;
}
.sidebar .widget_text .textwidget {
    color: #FFFFFF !important;
    padding-left:20px !important;
    padding-bottom:20px;
}
.sidebar .widget {
    margin-bottom:0px !important;
}
.sidebar .textwidget {
    font-size: 14px !important;
}
.sidebar #text-6 {
    background-color:#0c9c75 !important;
}

/* Format sidebar menu items */

.sidebar .widget_nav_menu {
        padding-bottom:20px !important;
}
.sidebar .widget_nav_menu li {
        padding-top:10px !important;
        padding-bottom:10px !important;
}

.widget_nav_menu a {
    color: #FFFFFF !important;
    margin-left:10px !important;
    font-family: Lato, Helvetica, sans-serif !important;
    font-weight: 300 !important;
    font-size:16px !important;
}

/* Format sidebar widget title */

.sidebar .widget .menu-item {
    border-bottom: solid 1px #623d7e !important;
}

/* Format sidebar current menu item */

.sidebar .current-menu-item {
    background-color: #623d7e !important;
}
.sidebar .current-menu-item a {
    color: #ffffff !important;
}

/* Remove arrow icon from menu items */

.sidebar .widget_nav_menu ::before {
    display:none !important;
} 

/* Edit arrow icon from recent new list */

.sidebar .recent-posts-widget-with-thumbnails ::before {
    color: #FFFFFF !important;
} 

/* Format recent news list */

.sidebar .recent-posts-widget-with-thumbnails {
        padding-bottom:20px !important;
		padding-top: 0px !important;
}
.sidebar .recent-posts-widget-with-thumbnails li {
        padding-top:10px !important;
        padding-bottom:10px !important;
		padding-left: 25px !important;
		padding-right: 25px !important;
		border-bottom: none !important;
}

.sidebar .recent-posts-widget-with-thumbnails a ::before {
content: '\f105';
    top: 50%;
    left: -7px;
    padding-right: 0px;
    font-size: 14px;
    font-family: icomoon;
    position: relative;
	text-decoration: none !important;
}

.recent-posts-widget-with-thumbnails a {
    color: #FFFFFF !important;
    margin-left:10px !important;
    font-family: Lato, Helvetica, sans-serif !important;
    font-weight: 300 !important;
    font-size:16px !important;
}

.recent-posts-widget-with-thumbnails .widget-title {
    padding-bottom:0px !important;
}

/* Format recent news post date */

.recent-posts-widget-with-thumbnails .rpwwt-post-date {
	color: #999999 !important;
}

/* Format recent news widget title */

.sidebar .recent-posts-widget-with-thumbnails .widget-title {
    margin-bottom: 10px !important;
}


/* ==========================================================================
   Adjust elements for mobile devices
   ========================================================================== */

@media only screen and (max-width: 1023px) {
.fusion-secondary-header {
display:none !important;
}
}

@media only screen and (max-width: 1023px) {
#main {
margin-top: 140px !important;
}
}


/* ==========================================================================
   Home page blocks
   ========================================================================== */

.nzcc-cr-home-welcome h3 {
    font-weight: 500 !important;
    color: #0c587d !important;
    font-size: 24px !important;
    padding-bottom: 20px !important;
}

.nzcc-cr-home-featured-blocks h2 {
    font-family: Open Sans, Helvetica, sans-serif !important;
    font-size: 20px !important;
    font-weight: 600 !important;
	line-height: 1.2 !important;
	padding-bottom: 10px !important;
}

.nzcc-cr-home-featured-blocks img {
	border: solid !important;
	border-width: 0px !important;
	border-color: #e9e9e9 !important;
}

.nzcc-cr-home-text-block h2 {
	color: #FFFFFF !important;
	font-size: 26px !important;
	font-weight: 300 !important;
}

.nzcc-cr-home-text-block h3 {
	color: #FFFFFF !important;
	font-size: 20px !important;
	font-weight: 300 !important;
}


.nzcc-cr-home-video-block h2 {
	color: #FFFFFF !important;
	font-size: 36px !important;
	font-weight: 300 !important;
}

/* ==========================================================================
   Footer
   ========================================================================== */

/* Style footer menu */

.fusion-footer .current_page_item a {
	color: #bfbfbf !important
}

.fusion-footer .menu-item ::before {
    color: #bfbfbf !important;
} 

.fusion-footer .widget-title {
	font-size: 16px !important;
}

.fusion-footer .textwidget {
	font-size: 14px !important;
}

.fusion-footer .menu-item ::before {
    color: #FFFFFF !important;
}


/* Fix social media title*/

.fusion-footer .fusion-social-networks {
	margin-top: 10px !important;
}

/* ==========================================================================
   Adjust header styles
   ========================================================================== */

.nzcc-cr-grey h3 {
color: #666666 !important;
}

.nzcc-cr-block-text h3 {
font-size: 24px !important;
}



/* ==========================================================================
   Adjust header styles for mobile devices
   ========================================================================== */

@media only screen and (max-width: 1023px) {
.fusion-title h2 {
font-size: 24px !important;
}
}


/* ==========================================================================
   Adjust home page content boxes
   ========================================================================== */

.nzcc-cr-home-boxes .fusion-checklist {
	padding-left: 0px !important;
}

/* ==========================================================================
   Adjust team member name
   ========================================================================== */

.fusion-person .person-name {
	font-weight: 600 !important;
}

.fusion-person .person-title {
	font-weight: 400 !important;
}


/* ==========================================================================
   Adjust Contact Form 7 styles
   ========================================================================== */

.nzcc-cr-form .wpcf7-text {
    font-family: Raleway, Helvetica, sans-serif !important;
    font-weight: 600 !important;
	color: #333333 !important;
    height: 45px !important;
}

.nzcc-cr-form .wpcf7-textarea {
    font-family: Raleway, Helvetica, sans-serif !important;
    font-weight: 600 !important;
	color: #333333 !important;
}

.nzcc-cr-form .wpcf7-select  {
    font-family: Raleway, Helvetica, sans-serif !important;
    font-weight: 600 !important;
	color: #333333 !important;
    height: 45px !important;
}

.nzcc-cr-form .wpcf7-form p {
	color: #868686;
    font-family: Raleway, Helvetica, sans-serif !important;
    font-weight: 600;
}

.nzcc-cr-form h4 {
	margin-top: 20px !important;
	margin-bottom: 5px !important;
}

.nzcc-cr-form .wpcf7-recaptcha {
	margin-bottom: 20px !important;
}


/* ==========================================================================
   Adjust Contact Form 7 styles on homepage
   ========================================================================== */

.nzcc-cr-form-newsletter-hp .wpcf7-text {
    font-family: Raleway, Helvetica, sans-serif !important;
    font-weight: 600 !important;
    height: 45px !important;
}

.nzcc-cr-form-newsletter-hp .wpcf7-textarea {
    font-family: Raleway, Helvetica, sans-serif !important;
    font-weight: 600 !important;
}

.nzcc-cr-form-newsletter-hp .wpcf7-form p {
	color: #868686;
    font-family: Raleway, Helvetica, sans-serif !important;
    font-weight: 600;
}

.nzcc-cr-form-newsletter-hp .wpcf7-submit {
	margin-top: 22px !important;
}


/* ==========================================================================
   Gravity Form styles
   ========================================================================== */

.nzcc-cr-gf .gsection_title {
	font-size: 22px !important;
	font-weight: 400 !important;
}

.nzcc-cr-gf .gform_wrapper .gsection {
	border-bottom: none !important;
}


.nzcc-cr-gf #field_2_2 {
	margin-top: 0px !important;
}

.nzcc-cr-gf #field_2_8 {
	margin-top: 0px !important;
}

.nzcc-cr-gf #field_2_19 {
	margin-top: 0px !important;
}




/* ==========================================================================
   Adjust news styles
   ========================================================================== */

/* News list on home page */

.nzcc-cc-news-listing h4 {
    font-family: "Open Sans", Verdana, Geneva, sans-serif !important;
    font-weight: 400 !important;
	font-size: 15px !important;
}

.fusion-recent-posts {
	margin-bottom: 20px !important;
}

/* ==========================================================================
   Adjust Latest News
   ========================================================================== */

.nzcc-cc-latest-news-list .fusion-format-box {
	display: none !important;
}

.nzcc-cc-latest-news-list .fusion-date-and-formats {
	display: none !important;
}


.nzcc-cc-latest-news-list .fusion-single-line-meta {
	font-weight: 600 !important;
	font-size: 14px !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.nzcc-cc-latest-news-list .fusion-date-box {
	background-color: #0c587d !important;
	}

.nzcc-cc-latest-news-list h2 {
	color: #0c587d !important;
}

/* ==========================================================================
   Adjust Stroke Study Page
   ========================================================================== */

.nzcc-cc-stroke-study-section h2 {
	color: #627e4d !important
}

.nzcc-cc-stroke-study-section h3 {
	color: #627e4d !important
}

.nzcc-cc-stroke-study-section h4 {
	color: #627e4d !important
}



.nzcc-cr-stroke-study-banner h1 {
	font-family: Raleway, Helvetica, sans-serif !important;
    font-size: 60px !important;
line-height: 1.1 !important;
    font-weight: 200 !important;
    color: #0c587d !important;
}

@media only screen and (max-width: 1023px) {
.nzcc-cr-stroke-study-banner {
padding-top: 20px !important;
padding-bottom: 10px !important;
}
}

@media only screen and (max-width: 1023px) {
.nzcc-cr-stroke-study-banner h1 {
font-size: 18px !important;
line-height: 1.1 !important;
}
}

/* ==========================================================================
   Adjust staff profiles
   ========================================================================== */

.fusion-social-networks {
	margin-top: 0px !important;
}

.person-content {
	margin-top: 5px !important;
}

.fusion-social-networks-wrapper {
	margin-top:10px !important;
}

.person-desc {
	margin-bottom: 20px !important;
}


/* ==========================================================================
   Adjust accordian styles on publications page
   ========================================================================== */

.nzcc-cr-publications-list .fusion-accordian .fusion-panel {
	border-bottom: none !important;
}



/* ==========================================================================
   Format links on publications page
   ========================================================================== */

.nzcc-cr-publications-list {
	margin-bottom: 30px !important;
}

.nzcc-cr-publications-list p {
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}

/* ==========================================================================
   Adjust newseltter form on homepage for mobile devices
   ========================================================================== */

.nzcc-cr-newsletter-form {
	margin-left: 30px !important;
	margin-right: 30px !important;
}


/* ==========================================================================
   Adjust display of publication list
   ========================================================================== */

.nzcc-cr-publication-list .blog-shortcode-post-title {
	font-size: 18px !important;
	font-weight: 500 !important;
	margin-bottom: 5px !important;
}

.nzcc-cr-publication-list h3 {
	margin-bottom: 20px !important;
	margin-top: 20px !important;
}

.nzcc-cr-publication-list h5 {
	font-size: 16px !important;
	font-weight: 600 !important;
}

.nzcc-cr-publication-list .fusion-title {
	margin-bottom: 5px !important;
}

.nzcc-cr-publication-list p {
	margin-top: 5px !important;
	margin-bottom: 15px !important;
}

.nzcc-cr-publication-list h4 a {
	font-size: 16px !important;
	font-weight: 400 !important;	
	color: #333333 !important;
	margin-bottom: 0px !important;
}

.nzcc-cr-publication-list .fusion-accordian .fusion-panel.fusion-toggle-no-divider .panel-title a {
	padding: 0px !important;
}

.nzcc-cr-publication-list .fusion-accordian .panel-title .fusion-toggle-heading {
	margin-left: 12px !important;
}

.nzcc-cr-publication-list .fusion-post-large {
	border-bottom: 1px solid #cccccc;
}

.nzcc-cr-publication-list .fusion-blog-shortcode .post {
	margin-bottom: 20px !important;
}

/* ==========================================================================
   Adjust display of checklist
   ========================================================================== */

.fusion-checklist {
	font-size: 15px !important;
}


/* ==========================================================================
   Format breadcrumbs
   ========================================================================== */

.nzcc-cr-breadcrumb #breadcrumbs {
    font-weight: 600 !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.nzcc-cr-breadcrumb a:hover {
    text-decoration: underline !important;
}

.home .nzcc-cr-breadcrumb {
	display: none !important;
}

.nzcc-cr-breadcrumb-posts .breadcrumb_last {
	display: none !important;
}

/* ==========================================================================
   Format links in text elements
   ========================================================================== */

.fusion-text a {
	text-decoration: underline;
}

/* ==========================================================================
   Format profiles
   ========================================================================== */

.nzcc-cr-profile-awards .fusion-title {
	margin-bottom: 10px !important;
	margin-top: 10px !important;
}

.nzcc-cr-profile-awards p {
	margin-bottom: 5px !important;
}

/* ==========================================================================
   Format search results page
   ========================================================================== */

.search .fusion-alignleft {
	display: none !important;
}

.search #content {
	margin-top: 0px !important;
}

.nzcc-cr-post-title .fusion-post-title {
	margin:0 0 0px !important;
	font-size: 36px !important;
	font-weight: 800 !important;
	font-family: Open Sans, Helvetica, sans-serif !important;
	line-height: 1.2 !important;
}

.search #content {
	margin-top: 0px !important;
}

.search #posts-container {
	margin-top: 50px !important;
}

.search .fusion-post-title {
	margin-bottom: 10px !important;
}

.search .fusion-meta-info {
	display: none !important;
}

.search .fusion-post-medium {
	margin-bottom: 20px !important;
}

.search .search-page-search-form h2 {
	font-size: 24px !important;
	margin-top: 0px !important;
	color: #333333 !important;
}

.search .search-page-search-form-bottom {
	margin-top: 20px !important;
	padding: 20px !important;
	background-color: #f1f1f1 !important;
	border: solid 1px #cccccc;
}
